.faq-grid {
    margin: auto;
    display: grid;
    gap: 24px;
}

.faq-question {
    min-height: 94px;
    align-items: center;
    height: min-content;
    display: flex;
    justify-content: space-between;
    gap: 20px;
    cursor: pointer;
    padding: 24px 24px;
}

.faq-item {
    border-radius: 10px;
}
.faq-wrap.light_faq .faq-item
 {
    border: 1px solid #414141;
    background: #000000;
    
}
#top #wrap_all .main_color .faq-wrap.light_faq h3 {
    font-size: 16px !important;
    color: #EDEDED;
    font-weight: 300 !important;
    line-height: 23px;
    margin: 0;
   padding-right: 0;
}

.faq-icon {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background: #fff;
    position: relative;
    flex-shrink: 0;
}

.faq-icon::before,
.faq-icon::after {
    content: '';
    position: absolute;
    background: #FE6D1F;
}

.faq-icon::before {
    width: 12px;
    height: 1.5px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.faq-icon::after {
    width: 2px;
    height: 12px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.faq-item.active .faq-icon::after {
    display: none;
}

.faq-answer {
    overflow: hidden;
    height: 0;
    transition: height 0.4s ease;
    padding-left: 24px;
    padding-right: 24px;
    position: relative;
    top: -10px;
}

.faq-item.active .faq-answer {
    max-height: 300px;
}

.faq-answer p {
    color: #bfbfbf;
    font-size: 16px;
    line-height: 1.6;
    margin-top: 0px !important;
    padding-top: 0px !important;
    margin-bottom: 15px;
}